RubyGems Navigation menu

vetinari 0.2.3

Vetinari is a multithreaded IRC Bot Framework using the Celluloid::IO library.

Gemfile
          gem 'vetinari', '~> 0.2.3'
  
  
  
  
  
  
  

install
          gem install vetinari
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 3,169

For this version 554

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.2.3 - July 10, 2013 (21.5 KB)
  2. 0.2.2 - July 8, 2013 (21.5 KB)
  3. 0.2.1 - June 3, 2013 (21.5 KB)
  4. 0.2.0 - May 30, 2013 (21.5 KB)
  5. 0.1.0 - May 14, 2013 (20 KB)
Show all versions (6 total)

Runtime Dependencies: